| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages Alphabetical List Class List Class Hierarchy Class Members # XMLDeleter Class Reference Inheritance diagram for XMLDeleter: [legend] List of all members.
## Public Member Functions
virtual | ~XMLDeleter ()
## Protected Member Functions
| XMLDeleter ()
## Constructor & Destructor Documentation
XMLDeleter::~XMLDeleter | ( |  | ) | `[virtual]`
XMLDeleter::XMLDeleter | ( |  | ) | `[protected]`
The documentation for this class was generated from the following file: PlatformUtils.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.